### Method

# Clutter Actor set_margin_top

#### Declaration [src]

    void
    clutter_actor_set_margin_top (
      ClutterActor* self,
      gfloat margin
    )

#### Description [src]

Sets the margin from the top of a `ClutterActor`.

The `ClutterActor:margin-top` property is animatable.

Sets property | `Clutter.Actor:margin-top`

#### Parameters

`margin`

  Type: `gfloat`

  The top margin.